Subject: comment on enterprise draft-pouffary-v6ops-ent-v6net-03.txt

From: "BAUDOT Alain FTRD/DMI/CAE" <[email-masked]>
Date: Thu, 17 Jul 2003 08:38:04 +0200

I have one more comment on the enterprise draft, related to the base scenario section:
I have in mind the concrete case where IPv6 is a solution to reduce the complexity one may face when merging a number a network based on the use of the same range of private addresses. This correspond to the case of large enterprise, for example an insurance company, incorporating number of small agencies.
I just wonder if this case, network complexity fix, should be explicitly identify as part as a base scenario (typically scenario 2 or even 3).

Alain.
______________________________________________
Alain BAUDOT 
France Telecom R&D DMI/SIR
e-mail :	[email-masked] 
42 rue des coutures 
BP 6243 		Phone : +33 2 31 75 94 27 
14066 CAEN CEDEX 	Fax : +33 2 31 73 56 26
FRANCE